Artetics Blog

Art Pretty Photo Critical Security Patch Released v2.0.0

A critical security vulnerability has been found in the jQuery plugin prettyPhoto which runs Art Pretty Photo in versions less than 2.0.0.

Art Pretty Photo v2.0.0 corrects a DOM XSS vulnerability in the "prettyPhoto" jQuery plugin. This is a well known and easily exploitable vulnerability. We urge everyone to upgrade Art Pretty Photo immediately.

Joomla Will Be At The Madison PHP Conference - Com...
Call for volunteers: Trademark & Licensing Working...